<?php include('include/header.php');?>
<!-- start: hero banner -->
 <!-- Swiper -->
  <div class="swiper mySwiper">
    <div class="swiper-wrapper">
      <div class="swiper-slide">
        <img src="assets/images/trip/01.jpg">
    </div> 
      <div class="swiper-slide">
        <img src="assets/images/page-banners/02.jpg">
    </div> 
    </div>
    <div class="swiper-button-next"></div>
    <div class="swiper-button-prev"></div>

     <div class="uk-position-cover uk-container uk-flex uk-flex-left uk-flex-middle uk-position-z-index">
                        <div class="uk-width-xlarge uk-light uk-margin-remove-first-child">
                            <!-- <span class="uk_trip_tag">
                           <span class="bg-primary">Nepal</span>
                           </span> -->
                            <h1 class="uk-title f-w-900  uk-margin-top uk-margin-remove-bottom">Adventure Holidays in
                                Nepal</h1>
                        </div>
                    </div>

                    <!-- logo large S -->
                <div class="uk-visible@m uk-position-bottom-right uk-text-center" style="bottom: 2vh;   z-index: 1;">
                    <div class="uk-banner-logo-lg">
                        <div class="uk-flex-middle uk-grid-small uk-child-width-auto   uk-grid" uk-grid="">
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/01.png" width="80" alt=""></a>
                            </div>
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/02.png" width="120"
                                        alt=""></a>
                            </div>
                            <div class="uk-item uk-visible@l"></div>
                        </div>
                    </div>
                </div>
                <!-- logo large S -->
                <!-- logo small S -->
                <div class="uk-hidden@m uk-position-bottom-center uk-text-center uk-text-center"
                    style="bottom: 2vh;  z-index: 1;">
                    <div class="uk-banner-logo-sm">
                        <div class="uk-flex-middle uk-grid-small uk-child-width-auto uk-flex-center uk-grid uk-grid-stack"
                            uk-grid="">
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/01.png" width="50" alt=""></a>
                            </div>
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/02.png" width="80" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- logo small S -->
  </div>

 
<!-- end: hero banner -->
<!-- start: about us -->
<section class="bg-white uk-section"
    uk-scrollspy="target: [uk-scrollspy-class],  h1, h2, h3, h4, h5, h6, span, a, .uk_trip,  p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
    <div class="uk-container uk-position-relative">
        <h2 class="uk-margin-medium  uk-text-bold text-secondary-light ">
            Unforgettable holidays<span class="text-primary"> in Nepal</span>
        </h2>
        <div class="uk-margin  uk-text-left uk-scrollspy-inview uk-animation-slide-top-small">
            <p>This tiny Himalayan country packs a mighty punch, home to 8 of the world's 8000m peaks and of course,
                Earth’s highest mountain, Everest. With its welcoming people and wonderful mix of landscape; terraced
                farmland and rich montane forest leading northwards to range upon range of towering peaks, it’s hardly
                surprising that Nepal has gone on to become one of the world’s most popular places to visit for keen
                trekkers and mountaineers.</p>
            <p>We have been travelling and trekking in Nepal for 30 years, and our unbeatable collection of 30+
                holidays, includes everything from classic lodge-based itineraries in the Everest and Annapurna regions,
                to remote-area camping treks and expeditions to several 6000 metre trekking peaks. To trek in Nepal is a
                pilgrimage every mountain-lover must make, which is why we have so many hiking and trekking holidays in
                Nepal on offer. </p>
            <div class="uk-margin-top readmore" hidden id="readmore">
                <p>We include a first night stopover in a 5-star hotel in Kathmandu in order to give you a stable start
                    to your acclimatisation. On the trek, we include all meals because it's essential to ensure you are
                    guaranteed an excellent dinner each evening in the mountain lodges without worrying about food
                    running out or having to pay yourself in local currency. Your team of dedicated porters and animals
                    will transport your luggage from lodge to lodge each day, and if you are on a supported camping
                    trekking trip, put up your camp each night. Plus we include FREE down jacket and sleeping bag hire.
                    From the UK, we can also book your international flights, meaning you're ATOL protected throughout.
                </p>
                <p>If you've not been to Nepal before, take a read of our Nepal first timer's guide. Here you'll find
                    information about what trips we recommend and also about when to go.</p>
                <p>Whatever your level of fitness and experience, we will have the right paced itinerary for you -
                    simply check out our Nepal grade guide.</p>
            </div>
            <a class="uk-button button-primary button-primary-active readmore" href="#readmore"
                uk-toggle="target: .readmore; animation: uk-animation-fade">Read More <i class="fa fa-plus"></i>
            </a>
            <a class="uk-button button-red button-secondary-active readmore" href="#readmore"
                uk-toggle="target: .readmore; animation: uk-animation-fade" hidden>Read less <i class="fa fa-minus"></i>
            </a>
        </div>
    </div>
</section>
<!-- end: about us -->
<!-- start: Trips -->
<section class="uk-section bg-light uk-border-light-dark-top uk-position-relative">
    <div class="uk-container uk-text-center"
        uk-scrollspy="target: [uk-scrollspy-class],  h1, h2, h3, h4, h5, h6, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
        <h2 class="uk-text-bold text-secondary-light uk-margin-remove-top uk-margin-medium-bottom uk-text-left">
            <span>Featured <span class="text-primary">holidays in Nepal</span></span>
        </h2>
        <ul class="uk-Triplists uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left"
            uk-height-match="target:.uk_trip_content" uk-grid>
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/01.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level2.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Moderate</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/03.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level3.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/04.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level4.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Hard Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level5.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Very Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/06.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/01.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level2.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Moderate</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/03.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level3.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/04.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level4.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Hard Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level5.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Very Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/06.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/01.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level2.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Moderate</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/03.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level3.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/04.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level4.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Hard Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level5.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Very Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/06.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/01.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level2.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Moderate</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/03.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level3.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/04.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level4.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Hard Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level5.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Very Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/06.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/01.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level2.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Moderate</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/03.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level3.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/04.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">9 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level4.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Hard Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Everest Base
                                    Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,545M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/02.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <span class="uk_trip_tag">
                                <span>20% OFF</span>
                            </span>
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">21 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level5.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Very Difficult</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">Annapurna
                                    Base Camp Trek</a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(5,416M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
            <!-- start: list -->
            <li>
                <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <a href="trip-single.php" class="uk-media-350 uk_trip_image uk-position-relative">
                        <img src="assets/images/trip/06.jpg"
                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                        <div class="uk-panel uk_trip_image_content uk-position-bottom">
                            <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                            <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                                <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                    uk-grid>
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/duration.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Duration</span>
                                            <div class="text-orange">49 Days</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                    <!--  -->
                                    <div class="uk-flex uk-flex-middle">
                                        <div> <img class="uk-margin-small-right" src="assets/images/icons/level1.svg"
                                                width="40" class="uk-light"> </div>
                                        <div>
                                            <span class="f-12">Difficulty</span>
                                            <div class="text-orange">Easy</div>
                                        </div>
                                    </div>
                                    <!--  -->
                                </div>
                            </div>
                        </div>
                    </a>
                    <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                        <div>
                            <h4 class="uk-text-bold uk-margin-small-bottom"><a href="trip-single.php"
                                    class="text-secondary-light">VIP Mt.
                                    Everest Expedition </a>
                            </h4>
                            <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max
                                Altitude <span class="text-orange">(8848.86M)</span></div>
                            <div class="f-14 uk-margin-remove text-secondary-light" uk-scrollspy-class>Book the best
                                Everest base camp trek package and
                                get a free porter to help with your bags.
                            </div>
                        </div>
                        <a href="trip-single.php"
                            class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                            uk-scrollspy-class>View Details</a>
                    </div>
                </div>
            </li>
            <!-- end: list -->
        </ul>
    </div>
</section>
<!-- end: Trips -->
<!-- start: trip extensions/ tailor made  -->
<section class="uk-section bg-white uk-border-light-dark-top">
    <div class="uk-container uk-text-center">
        <div class=""
            uk-scrollspy="target: [uk-scrollspy-class], h1, h2, h3, span, p, a; cls: uk-animation-slide-top-small; delay: 100; repeat: false;">
            <h2 class="uk-text-bold text-secondary-light uk-margin-remove-top uk-margin-small-bottom">Trip
                extensions<span class="text-primary"> / tailor made</span>
            </h2>
            <div class="uk-width-2xlarge uk-align-center uk-margin">
                        <div uk-scrollspy-class>Did you know you can also add a trip extension to your main trip? Enjoy a few days safari in Chitwan
National Park, add a relaxing day of spa and wellness treatments, a helicopter trip to the Everest
region or visit a community homestay? Take a look at our Trip Extensions below or contact us and
we’ll design a tailor made extension just for you.</div>
                    </div>
            <div class="uk-child-width-1-2 uk-child-width-1-4@m uk-grid-medium" uk-grid>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/01.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Trekking & walking</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/04.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Cultural tours</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/08.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Wildlife & safaris</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/13.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Tailor Made Travel</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end: trip extensions/ tailor made  -->
<?php /*?>
<!-- start: FAQ  -->
<section class="uk-section bg-white uk-border-light-dark-top">
    <div class="uk-container">
        <div
            uk-scrollspy="target: [uk-scrollspy-class], h1, h2, h3, span, p, a; cls: uk-animation-slide-top-small; delay: 100; repeat: false;">
            <h2 class="uk-text-bold text-secondary-light uk-margin-remove-top uk-margin-medium-bottom">Frequently <span
                    class="text-primary">Asked Questions</span></h2>
            <ul uk-accordion class="uk-accordion uk-accordion-outline">
                <!--  -->
                <li class="uk-open">
                    <div class="uk-accordion-title  uk-itinerary-title">How to obtain visa to travel to Nepal?</div>
                    <div class="uk-accordion-content">
                        <p>You can obtain “VISA” to Nepal through embassy or other diplomatic mission to your country.
                            You can also obtain visa at entry points to Nepal, or at the airport in the immigration for
                            merely $40. The extension of visa requires an additional payment of $30. Do not forget to
                            carry some passport size photos with you.</p>
                    </div>
                </li>
                <!--  -->
                <!--  -->
                <li>
                    <div class="uk-accordion-title  uk-itinerary-title">I want to go on a trek. What is the best time
                        and place for it?</div>
                    <div class="uk-accordion-content">
                        <p>Everything you want to do is time and cost specific. Besides, your experience in trekking
                            will also matter. There are wide range of options in Nepal if you want to explore. If you
                            arrive in proper season, that is, between September to November (Autumn Season) and March to
                            May (Spring Season), you might just experience something that you will be able to cherish
                            for the lifetime. The shortest of trek can be Ghorepani Poon Hill trek, Langtang Helambu
                            Trek or the Annapurna Circuit. The Everest trek and the full Annapurna sanctuary Trek can be
                            ideal if you have a little more time. Finally, if you are looking for something that’s
                            longer and more challenging, you’re looking at Kanchanjunga or Makalu area Trek.</p>
                    </div>
                </li>
                <!--  -->
                <!--  -->
                <li>
                    <div class="uk-accordion-title  uk-itinerary-title">What are the best trekking routes?</div>
                    <div class="uk-accordion-content">
                        <p>Annapurna Circuit, Annapurna Basecamp, Everest Basecamp, Dhaulagiri Circuit, Manaslu Circuit
                            and Kanchanjunga are the most popular trekking routes in Nepal.</p>
                    </div>
                </li>
                <!--  -->
            </ul>
        </div>
    </div>
    </div>
</section>
<!-- end: FAQ  -->
<?php */?>
<?php include('include/footer.php');?>