<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section class="bg-primary uk-section uk-padding-remove-vertical" uk-header-transparent="light">
   <div class="uk-grid-expand uk-child-width-1-1 uk-grid-margin uk-grid uk-grid-stack" uk-grid="">
      <div class="uk-grid-item-match uk-light uk-width-1-1@m">
         <div class="uk-panel uk-width-1-1 uk-position-relative">
            <div uk-slideshow="ratio: false; animation: fade; autoplay: true;  autoplayInterval: 5000;" class="uk-margin-remove-vertical uk-text-left uk-slideshow uk-position-relative uk-visible-toggle uk-light" tabindex="-1">
               <ul class="uk-slideshow-items uk-position-relative" uk-height-viewport=" offset-top:true;  offset-bottom:25;">
                  <!-- <ul class="uk-slideshow-items"> -->
                  <!-- being: image banner -->
                  <li class="uk-item" tabindex="-1">
                     <picture>
                        <source type="image/jpg" srcset="assets/images/page-banners/02.jpg 768w, 
                           assets/images/page-banners/02.jpg 1366w, 
                           assets/images/page-banners/02.jpg 1600w, 
                           assets/images/page-banners/02.jpg 1840w, 
                           assets/images/page-banners/02.jpg 1920w, 
                           assets/images/page-banners/02.jpg 2560w" src="assets/images/page-banners/02.jpg" sizes="(max-aspect-ratio: 1840/1078) 171vh">
                        <img src="assets/images/page-banners/02.jpg" class="uk-image" alt="" loading="eager" uk-cover>
                     </picture>
                  </li>
                  <!-- end: image banner -->
                  <!-- being: image banner -->
                  <li class="uk-item" tabindex="-1">
                     <picture>
                        <source type="image/jpg" srcset="assets/images/page-banners/04.jpg 768w, 
                           assets/images/page-banners/04.jpg 1366w, 
                           assets/images/page-banners/04.jpg 1600w, 
                           assets/images/page-banners/04.jpg 1840w, 
                           assets/images/page-banners/04.jpg 1920w, 
                           assets/images/page-banners/04.jpg 2560w" src="assets/images/page-banners/04.jpg" sizes="(max-aspect-ratio: 1840/1078) 171vh">
                        <img src="assets/images/page-banners/04.jpg" class="uk-image" alt="" loading="eager" uk-cover>
                     </picture>
                  </li>
                  <!-- end: image banner -->
                  <!-- being: image banner -->
                  <li class="uk-item" tabindex="-1">
                     <picture>
                        <source type="image/jpg" srcset="assets/images/page-banners/06.jpg 768w, 
                           assets/images/page-banners/06.jpg 1366w, 
                           assets/images/page-banners/06.jpg 1600w, 
                           assets/images/page-banners/06.jpg 1840w, 
                           assets/images/page-banners/06.jpg 1920w, 
                           assets/images/page-banners/06.jpg 2560w" src="assets/images/page-banners/06.jpg" sizes="(max-aspect-ratio: 1840/1078) 171vh">
                        <img src="assets/images/page-banners/06.jpg" class="uk-image" alt="" loading="eager" uk-cover>
                     </picture>
                  </li>
                  <!-- end: image banner -->
                  <!-- being: image banner -->
                  <li class="uk-item" tabindex="-1">
                     <picture>
                        <source type="image/jpg" srcset="assets/images/page-banners/07.jpg 768w, 
                           assets/images/page-banners/07.jpg 1366w, 
                           assets/images/page-banners/07.jpg 1600w, 
                           assets/images/page-banners/07.jpg 1840w, 
                           assets/images/page-banners/07.jpg 1920w, 
                           assets/images/page-banners/07.jpg 2560w" src="assets/images/page-banners/07.jpg" sizes="(max-aspect-ratio: 1840/1078) 171vh">
                        <img src="assets/images/page-banners/07.jpg" class="uk-image" alt="" loading="eager" uk-cover>
                     </picture>
                  </li>
                  <!-- end: image banner -->
               </ul>
               <div class="uk-position-cover uk-container uk-flex uk-flex-left uk-flex-middle uk-position-z-index">
                  <div class="uk-width-xlarge uk-light uk-margin-remove-first-child">
                     <div class="uk-flex uk-flex-middle">
                     
                        <div>
                           <span class="uk_trip_tag">
                           <span class="bg-primary">Nepal</span>
                           </span>
                        </div>
                     </div>
                     <h1 class="uk-title f-w-900 uk-margin-top uk-margin-remove-bottom">Everest Base Camp Trek</h1>
                     <h5 class="uk-margin-top">Follow the iconic trail on this Everest Base Camp Trek to the foot of the World's highest mountain</h5>  
                  </div>
                  <div class="uk-position-bottom-right ">
               <div class="uk-margin-large-bottom uk-position-z-index"> 
                           <a class="open-video uk-cursor  uk-position-z-index uk-VidoeImageBnt" data-youtube-id="eGJEdlq7MAE">
                           <i class="fa fa-video"></i>
                           </a>
                        </div>
               </div>
               </div> 
             
               <div class="uk-overlay-primary uk-position-cover"></div>
               <a class="uk-listSlider-nav uk-position-center-left uk-position-small uk-hidden-hover uk-position-z-index" href="#" uk-slidenav-previous uk-slideshow-item="previous"></a><a class="uk-listSlider-nav uk-position-center-right uk-position-small uk-hidden-hover uk-position-z-index" href="#" uk-slidenav-next uk-slideshow-item="next"></a>
               <ul class="uk-position-bottom uk-slideshow-nav uk-dotnav uk-flex-center uk-margin uk-position-z-index"></ul>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- HEADER END -->
<!-- Trip Facts -->
<section class="uk-h-sscroll bg-secondary-dark uk-section-small uk-position-relative">
   <div class="uk-container">
      <ul class="uk-trip-facts-list f-12 uk-light uk-child-width-1-2 uk-child-width-1-2@s uk-child-width-1-4@m uk-grid-match uk-grid uk-flex-left" uk-grid uk-scrollspy="target:[uk-scrollspy-class], p, img; cls: uk-animation-slide-top-medium; delay: 50; repeat: false;">
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/level1.svg" width="60" alt="Difficulty">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Difficulty</strong>
                           </p>
                           <p class="uk-margin-remove f-14">Moderate <a href="" uk-tooltip="Climb requires one-day climbs, or a multiday climbs with non-technical elements." uk-icon="info" title="" aria-expanded="false" class="uk-icon"></a>
                           </p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/duration.svg" width="60" alt="Duration">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Duration</strong>
                           </p>
                           <p class="uk-margin-remove f-14">13 Days</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/ascent.svg" width="60" alt="Max Elevation">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Max Elevation</strong>
                           </p>
                           <p class="uk-margin-remove f-14">5357m</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/group.svg" width="60" alt="Max Elevation">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Group Size</strong>
                           </p>
                           <p class="uk-margin-remove f-14">5-10</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/accommodation.svg" width="60" alt="Accommodation">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Accommodation</strong>
                           </p>
                           <p class="uk-margin-remove f-14">Hotels Himalayan Tea houses</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/trip-type.svg" width="60" alt="Staffs">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Type of trip</strong>
                           </p>
                           <p class="uk-margin-remove f-14">Trek</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/transportation.svg" width="60" alt="Staffs">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Transportation</strong>
                           </p>
                           <p class="uk-margin-remove f-14">Private AC vehicle</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
         <li>
            <div class="uk-fact-bg">
               <div>
                  <div class="uk-grid uk-grid-small uk-child-width-expand uk-flex-nowrap uk-flex-middle" uk-grid>
                     <div class="uk-width-auto">
                        <img src="assets/images/icons/meeting-point.svg" width="60" alt="Start / End">
                     </div>
                     <div>
                        <div>
                           <p class="uk-margin-remove">
                              <strong>Start / End</strong>
                           </p>
                           <p class="uk-margin-remove f-14">Jhuphal / Phoksundo Lake</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </li>
      </ul>
   </div>
</section>
<!-- end Facts -->
<!-- Start: Trip tab -->
<section class="bg-secondary-light uk-trip-tab-wrapper" uk-sticky="offset: 83.5; end:.StopSticky; animation: uk-animation-slide-top uk-animation-slow;">
   <div class="uk-container">
      <ul class="uk-triptab" data-uk-tab="{connect:'ul#uk-triptab'}">
         <li>
            <a onclick="UIkit.switcher('#uk-triptab').show(0);">Overview / Itinerary</a>
         </li>
         <li>
            <a onclick="UIkit.switcher('#uk-triptab').show(1);">Route Map</a>
         </li>
         <li>
            <a onclick="UIkit.switcher('#uk-triptab').show(2);">What’s Included? </a>
         </li>
         <li>
            <a onclick="UIkit.switcher('#uk-triptab').show(3);">Photo/Videos</a>
         </li>
         <?php /*?> 
         <li>
            <a onclick="UIkit.switcher('#uk-triptab').show(4);">Reviews</a>
         </li>
         <?php */?>
      </ul>
   </div>
</section>
<!-- End: Trip tab -->
<!-- Start: trip section -->
<section class="uk-section-small uk-trippage bg-white  uk-position-relative">
   <div class="uk-container" >
   <ul id="uk-triptab" class="uk-switcher uk-margin-medium">
      <!-- Overview / Itinerary-->
      <li class="uk-active">
         <div class="uk-grid-medium uk-grid" uk-grid>
            <!--  -->
            <div class="uk-width-expand@m">
               <h4 class="f-w-600">Trekking holiday to Everest Base Camp</h4>
               <div class="uk-trip-highlights uk-padding uk-border-rounded uk-margin-medium-top">
                  <h5 class="uk-margin-remove">Highlights</h5>
                  <ul class="uk-child-width-1-2@m uk-grid-small uk-margin-small-top" uk-grid>
                     <li>Stay in superb lodges while following in the footsteps of famous mountaineers</li>
                     <li>Enjoy stunning views of Everest and the Himalaya from Kala Patar</li>
                     <li>Includes a full rest day to explore Namche Bazaar and soak up the Sherpa culture</li>
                     <li>Stay in excellent Kathmandu accommodation including the Hotel Shanker</li>
                     <li>FREE sleeping bag and down jacket hire are available for this holiday</li>
                  </ul>
               </div>
               <p>This trek to Gokyo offers a unique, rewarding alternative to the traditional Everest Base Camp trek. From Gokyo, the four 8000 m. peaks of Cho Oyu, Everest, Lhotse, and Makalu are clearly visible.</p>
               <p>This outstanding trek visits the deep, lush valleys of the Khumbu region, with time to explore villages and monasteries and to sample the incredible hospitality of the renowned Sherpa people. The adventure begins with a beautiful, scenic flight to Lukla. This is a popular destination, which provides a fascinating contrast to the high mountain views as you approach. You trek slowly to Phakding the first day; the next day you trek ahead to the Sherpa capital at Namche Bazaar. You will have the time to acclimatize yourself before following the quiet trail to Gokyo and Khumjung village in the high valley.</p>
               <h4 class="f-w-600">Itinerary</h4>
               <ul uk-accordion class="uk-accordion uk-accordion-outline uk-itinerary">
                  <!--  -->
                  <li class="uk-open">
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 01 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Arrive at Kathmandu (1300m) and transfer to hotel </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>On arrival at Kathmandu Tribhuvan International Airport, you will be greeted by our staff, who will escort you to the hotel, where our Sherpa guide or the office staff will give you a brief orientation about the hotel, Kathmandu itself, trekking, and the do's and don’ts of the area. They will also review any additional information that you might require while in Nepal, including an overview of the next day's sightseeing tour. In the evening, you will enjoy a complimentary welcome dinner at one of the finest traditional Nepalese restaurants in Kathmandu, with the necessary transfer to and from the hotel by taxi, bus. Overnight in Hotel</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 02 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Guided sightseeing in Kathmandu Valley </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After your breakfast, you will precede to Kathmandu Durbar Square, where you will tour the ancient palace, the temple of the Kumari, the living goddess of Nepal, Hanuman Dhoka, and Kasthamandav Temple with a guide knowledgeable about Nepalese history, architecture, and religion. From there, you will proceed by taxi, bus to the Buddhist site, Swoyambhunath Stupa, also known as the "Monkey Temple" because of its lively troops of resident monkeys. You will then visit Pashupatinath Temple, the holiest shrine for Hindus, situated on the banks of the holy Bagmati River, a popular cremation site. Before returning to the hotel, you will visit Boudhnath Stupa, a Buddhist pilgrimage center and home to many colorful gompas, or monasteries. Once back at the hotel, you will receive a briefing about the trek and have a chance to meet your guides and ask any last minute questions before tomorrow morning's departure. Overnight in Hotel</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 03 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Fly to Lukla (2840m) and Trek to Phakding (2610m) 04 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>This morning you will be transferred from your hotel to the Kathmandu airport for the domestic flight to Lukla. The flight itself is awe-inspiring, as you fly parallel to the Himalayan giants bordering Nepal and Tibet/China. Flying time to Lukla is approximately 35 minutes. Upon arrival in Lukla, there will be time to explore the village while the Sherpa crew sort and load equipment. Lukla lies at an altitude of (2,850m.) and means “place of sheep.” From Lukla, you descend northwest on a wide trail to the village of Choblung in the Dudh Koshi Valley. The valley is covered with beautiful pine and rhododendron forests. The walking is easy as you follow the river’s course, passing through the village of Ghat. Your destination for today is a small village of Phakding, where accommodation is provided in a teahouse/lodge. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 04 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Namche (3440m) 05 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After crossing the suspension bridge over the Dudh Koshi, the walk is pleasant, with a few short ups and downs, until you re-cross the Dudh Koshi from the village of Benkar, taking in the magnificent view of Thermasarkhu (6,608 m.). You then cross the long suspension bridge over the Bhote Koshi River to reach Monjo, situated below the spectacular peak of Thermasherkhu and a few minutes' walk from the entrance of Sagarmatha National Park. At the entrance to Sagarmatha National Park, your trekking permit (especially the park ticket) is checked, as the park keeps a record of all trekkers in the area. From here, a short descent brings you again to another suspension bridge over the Bhote Koshi River, after which you reach a bridge to Jorsalle village, the last village and the only place to shop until Namche Bazaar. The walk from Jorsalle village is pleasant, following the river until coming to the last bridge over the Imjatse River. The walk to Namche Bazaar traces a winding, uphill path, with a magnificent view of Kwangde Peak and its other sister peaks towards the east and with Kusum Kangru at your back. As you climb higher, you can view the Mt. Everest- Nuptse wall, Lhotse, and Taweche Peak, all the way up to Thop Danda, where there is a stone wall for porters and trekkers to rest on. From here, another 1-2 hour walk takes you to the destination of the day, the famed Namche Bazaar, where the colorful houses are situated in amphitheater style. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 05 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Rest Day in Namche / Acclimatization Day </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>Suggested activities include a short walk uphill to the Sagarmatha National Park Headquarters, a magnificent spot perched on top of Namche Bazaar, with breathtaking views of the surrounding snowcapped giants and the deep valleys way down below. There is also an interesting museum providing with various information on the history of the Himalayas, the geographic information of the area, cultural practices, mountaineering history, and flora and fauna of the region. You can spend the afternoon at your leisure. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 06 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Namche to Thame (3800m) 04 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>From Namche, the route leads west, following the contours of the hillside. After reaching the ridge above Namche, your walk follows a gradual, winding path as you head up the Bhote Koshi Valley, once a popular trading route into Tibet. This route is still quite often used by Tibetan traders today. Along the way, you pass many prayer flags and Mani stones, all indicative of the Tibetan Buddhist culture of this area. The trail passes through Gonglha and Drama and the village of Thomde, where you can make a detour and visit the monastery at Mende. After descending to the Bhote Koshi, the trail climbs steeply for 45 minutes to Thame village, where you stop for the overnight. Here at Thame, there are excellent views of Teng Kangpoche and Kwangde; to the north is the Nangpa-la, a 5,710 m. pass leading to Tibet. Thame monastery is situated above, overlooking the valley, and is an important site for the spring celebrations of the Mani Rimdu festival. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 07 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Khunde Village (3800m) 06 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After a great time at Thame, you retrace your route down the Bhote Koshi Valley towards an area just above Namche. You follow the trail to Khunde and Khumjung, the largest of the Sherpa villages in the Khumbu area, before heading towards Syangboche, where there is a small airstrip. The first one and an half hour walk is uphill and quite strenuous, due to high altitude. However, from the trail, you have a magnificent view of Mt. Kwangde, Thermasherkhu, and other neighboring peaks, as well as an aerial view of Namche Bazaar down below. On reaching Syangboche, you take a short climb towards Khunde village, which situated in the same glacial valley as Khumjung village beneath the sacred Mt. Khumbila (5,761 m.). A quiet, gentle path brings you to the sleepy village of Khunde for the overnight stay. At Khunde, there is a hospital built with the help of Sir Edmund Hillary's foundation; you can visit this hospital, which is a mere15 minute walk from the campsite. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 08 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Phortse Tenga (3900m) 04 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After yesterday’s wonderful, albeit challenging walk, you will be rewarded with a slow, gentle decent for an hour, leading you to the valley at Khumjung village, which you will have time to visit. You will see the old monastery, the one and only place that have a yeti scalp. Khumjung also has a high school, built with the help of Sir Edmund Hillary. From Khumjung, the trail leads you downhill for an hour before joining the busy main trail at Shanasha. In this area, there is a greater chance of spotting the beautiful, colorful Danphe pheasant (Impeyan pheasant), the national bird of Nepal, the elusive musk deer, and sometimes even a herd of Himalayan thar (mountain goat). From Shanasha, the Gokyo route diverts from the main trail towards the north. The path climbs gently on the steep rock steps embedded in a narrow cleft in a large boulder; the two trails soon join and continue towards a large Chorten on the top of the ridge at 3,973 m. This ridge descends from Khumbila, the 5,716 m. abode of the patron god Khumbu. From this ridge, the path meanders down a sandy slope to the Dudh Koshi at Phortse Tenga, where you will stay overnight. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 09 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Dole (4200m) 04 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After Phortse Tenga, the trail climbs steeply out of the valley through a patch of rhododendron forest, which gives way to juniper and conifer trees. In the springtime, the forest will be vivid with the dazzling array of flowers in bloom. The trail passes many summer pastures where yak and other cattle graze. The trek winds through Tongba village at 3,950 m. and Gyele at 3,960 m., finally arriving at Dole. A superb view of Khumbila and Taweche (6542m) can be seen throughout the walk. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 10 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Machermo (4410m) 04 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>From Dole, after a steady climb along the side of the valley, you pass through a rhododendron forest, which gradually gives way to scrub juniper as you gain altitude. The trail climbs on a fairly level path for one hour to Lhabarma Karaka at 4,325 m. and further ahead an hour to Luza at 4,390 m. eventually, you skirt around a ridge to gain you first views of Machermo village spread out in the valley below. There is an excellent Swiss chalet-style lodge at Machermo. Machermo is an ideal place for rest and relaxation, although there are also plenty of possibilities for exploration above the camp. Just above the village there is a superb view encompassing Cho-Oyo at 8,210 m. and all the mountains that flank the Ngozumba glacier. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 11 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Gokyo (4760m) 05 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>Today, the trek heads for the holy lakes at Gokyo. You follow a very scenic trail to Pangka, situated at 4,545 m., and then descend slightly, following one of the glacial fed rivers that flow down the west of Ngozumba glacier. You then climb a steep, rocky incline into the ablation valley by the side of the glacier, passing the first lake. You soon arrive at the second lake, crossing the path, which heads across the glacier to the Cho -La pass (another tough route to Lobuche and beyond to Everest Base Camp). You will then walk to the third lake, known as Dudh Pokhari; on its eastern shore is the summer settlement of Gokyo, situated at 4,790 m. The walk by the side of the lake provides magnificent scenery, with the peaks of Cho Oyo and Gyachung Kang reflected in the lake’s emerald green waters. You will be camping just by shore of the lake, depending upon the availability of the campsite. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 12 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Rest day at Gokyo </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>A rest day free from packing and unpacking! After breakfast, you will take a hike to Gokyo RI, a small peak situated above the lake at 5,357 m. and one of the highlights of this trip. This offers breathtaking views, providing a panorama of Cho Oyu, Gyachung Kang, Everest, Lhotse, Cholatse, Taweche, and as far as Mt. Makalu in the east. A two hour climb brings you to this wonderful spot. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 13 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Na (4440m) 03 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>You have a wonderful, leisurely morning, as today is a short walk of only 2-3 hours. You retrace the journey back for few hours, after which you turn east, descending to the village of Na, which is situated at the foot of the Ngozumba glacier. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 14 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Phortse (3800m) 05 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>The trail descends to the opposite side of the Dudh Koshi Valley to the village of Phortse. The downhill walk is straight, following the east side of the valley and providing different views of the Khumbu peaks. You enter Phortse at the upper part of the village to camp amongst the potato fields. Phortse is a magnificent village, situated beneath steep hills and overlooking the junction of the Dudh Koshi and the Imja Khola. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 15 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Thyangboche (3865m) 05 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>After a great morning with the view of surrounding, snow-capped peaks, the trail climbs and hugs the contours of the west side of the Imjatse Khola Valley, providing excellent views of Ama Dablam, the Nuptse-Lhotse wall, and Everest. Initially, the trail has some steep drops, but is in good condition. You enter Pangboche and, after lunch, visit the monastery. From Pangboche, you head downhill again towards the Imjatse River; after crossing the wooden bridge, an easy, gradual walk brings you to Pangboche village. After Pangboche, an hour descent leads to another bridge over the whipping Imjatse River. From here, you head back into the green vegetation and a short, half-hour climb brings you to Debouche. The path then climbs for another half-hour to Thyangboche, for overnight camping in a wonderful spot near the Thyangboche Monastery. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 16 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Monjo (2750m) via Namche Bazaar (3440m) 06 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>An easy descent of one hour brings you to Phunge-Tenga. From here, you cross the bridge over the Imjatse River, after which you ascend for half an hour. The path again winds up for an hour, brining you to the familiar village of Shanasha. The walk then continues for another two hours on the twisting, scenic trail to Namche Bazaar. After a rejuvenating break here, you continue your journey on the same downhill slope to the river, again crossing three times before arriving at Monjo, situated just a few minutes from the entrance to Sagarmatha National Park. We spend overnight in Monjo. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 17 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Trek to Lukla (2800m) via Phakding (2652m) 05 Hrs </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>Retrace the journey back to Phakding on the easy, winding downhill track, following the Dudh Koshi River downstream with only a few short ascents. The walk from Phakding will be very pleasant; except for the last 45 minute climb, it is more of a gentle stroll to Lukla for the last overnight stay of this memorable adventure. Overnight at Teahouse</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 18 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Fly to Kathmandu 45 min </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>The flight time to Kathmandu, are schedule for morning normally, because of the wind in the afternoon, sometime the flight time can be delayed due to bad weather and other reason beyond our command. As we get hold of the boarding pass depending upon our flight time we make our way to the terminal for security check, this scenic flight from Lukla takes about 45 minutes to Kathmandu, a panoramic view of the snow capped peaks can be seen from window of the plane. Arriving at Kathmandu domestic terminal, one of our Tour Officers will be waiting to receive and escort you back to the Hotel. Overnight in Hotel</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 19 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Free Day in Kathmandu </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>Today it’s a free day in Kathmandu. Please let our staff know if you would like to go on another short tour in and around the Kathmandu Valley or if you would like to extend your stay for few days and join in on one of our extension trips, including white-water rafting, paragliding, or bungee jumping. Overnight in Hotel</p>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-accordion-title  uk-itinerary-title">
                        <div class="uk-grid-small uk-flex-middle" uk-grid>
                           <div class="uk-width-auto uk-text-center">
                              <div class="uk-day uk-margin-small-right"> Day 20 </div>
                           </div>
                           <div class="uk-width-expand">
                              <div class="uk-width-1-1"> Final Departure </div>
                           </div>
                        </div>
                     </div>
                     <div class="uk-accordion-content uk-itinerary-content">
                        <p>Keep the departure time of international flight in mind, and make sure to keep your confirmed air ticket and passport handy! Our staff will take you to the airport for your final departure from beautiful Nepal. </p>
                     </div>
                  </li>
                  <!--  -->
               </ul>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-3@m">
               <div class="uk-trip-sidebar uk-clearfix uk-sticky" uk-sticky="media: 640; offset: 155; end: .StopSticky;"> <?php include('include/trip-action.php'); ?> </div>
            </div>
            <!--  -->
         </div>
      </li>
      <!-- end Overview / Itinerary -->
      <!-- Route Map -->
      <li>
         <div classs="uk-grid-medium" uk-grid>
            <!--  -->
            <div class="uk-width-expand@m" uk-lightbox="animation: slide;">
               <h4 class="f-w-600">Route Map </h4>
               <a href="assets/images/trip/map.jpg" data-caption="Route Map">
                  <div class=" ">
                     <img src="assets/images/trip/map.jpg" alt="" uk-img class="uk-border-rounded">
                  </div>
                  <i class="uk-margin-small-top f-13">Route Map</i>
               </a>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-3@m">
               <div class="uk-trip-sidebar uk-clearfix uk-sticky" uk-sticky="media: 640; offset: 155; end: .StopSticky;"> <?php include('include/trip-action.php'); ?> </div>
            </div>
            <!--  -->
         </div>
      </li>
      <!-- end Route Map -->
      <!-- What’s Included? -->
      <li>
         <div class="uk-padding bg-light uk-border-rounded">
            <div class="uk-grid-large uk-grid uk-grid-divider" uk-grid>
               <div class="uk-width-expand@m">
                  <h4 class="f-w-600">Cost Incldues</h4>
                  <div class="uk-trip-inclusive">
                     <ul>
                        <li>3nights accommodation in Kathmandu in 4star category with breakfast, lunch &amp; dinner [Pure veg. Meals] in sharing basis.</li>
                        <li>Accommodation in Tibet with breakfast lunch &amp; dinner [Pure veg. Meals] using Guest Houses in sharing basis </li>
                        <li>Mineral water throughout Kailash Yatra.</li>
                        <li>Kathmandu arrival and departure transfers by private A/C coach.</li>
                        <li>One half-day Kathmandu sightseeing tour covering Pashupatinath &amp; Budanilkantha by private A/C coach. </li>
                        <li>Kathmandu-Kodari-Kathmandu transfer by private coach.</li>
                        <li>In Tibet, land transfer by luxury bus. </li>
                        <li>Supporting truck to carry luggage, food, equipment etc. </li>
                        <li>Yak &amp; Yakmen for trekking equipment and food during Kailash Parikarma.</li>
                        <li>Highly qualified and experienced Sherpa staff throughout the trip.</li>
                        <li>Tibetan Guide.</li>
                        <li>Air compressor bag [Gammo Bag].</li>
                     </ul>
                  </div>
               </div>
               <div class="uk-width-expand@m">
                  <h4 class="f-w-600">Cost Excludes</h4>
                  <div class="uk-trip-exclusive">
                     <ul>
                        <li>Tickets to Kathmandu and return.</li>
                        <li>Nepal visa for NRIs / foreigners.</li>
                        <li>All personal expenses like telephone calls, tips, shopping, laundry, cold/hard drinks etc. </li>
                        <li>Personal call from mobile phones, there will be charge as per the use. </li>
                        <li>Personal use of pony (horse) / porter during Parikrama [Kora].</li>
                        <li>Single room supplement in Kathmandu.</li>
                        <li>Any extra services such as extra vehicle / hotel nights / sightseeing tours than mentioned in the itinerary.</li>
                        <li>Evacuation cost, Travel Insurance. </li>
                        <li>Extra cost such as extra night stay than mentioned in the itinerary, ill health, cancellation, changes in itinerary that are incurred due to unforeseen reasons such as road blockage due to landslide, heavy snowfall, strikes, flight cancellation etc.</li>
                        <li>Service which are not mentioned above in inclusion part.</li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </li>
      <!-- What’s Included? -->
      <!-- Photo/Videos -->
      <li>
         <div class="uk-grid-medium uk-grid" uk-grid>
            <!--  -->
            <div class="uk-width-expand@m">
               <h4 class="f-w-600">Photo/Videos</h4>
               <div class="uk-gallery">
                  <!--  -->
                  <div class="uk-video">
                     <a class="uk-video-player" href="#modal-media-youtube" uk-toggle>
                        <div class="uk-media-400 uk-position-relative">
                           <img class="uk-image" alt="" uk-img src="https://img.youtube.com/vi/PpcMPKgQL80/maxresdefault.jpg">
                           <div class="uk-overlay-primary uk-position-cover"></div>
                           <div class="uk-position-center">
                              <div class="uk-overlay">
                                 <h4 class="uk-margin-top uk-margin-remove-bottom text-white">
                                    <span class="uk-light uk-icon" uk-icon="icon:play-circle; ratio: 3.5 "></span>
                                 </h4>
                              </div>
                           </div>
                        </div>
                     </a>
                     <div id="modal-media-youtube" class="uk-flex-top" uk-modal>
                        <div class="uk-modal-dialog uk-width-auto uk-margin-auto-vertical">
                           <button class="uk-modal-close-outside" type="button" uk-close></button>
                           <iframe src="https://www.youtube-nocookie.com/embed/PpcMPKgQL80" width="854" height="480" uk-video uk-responsive></iframe>
                        </div>
                     </div>
                  </div>
                  <!--  -->
                  <ul class="uk-grid-collapse uk-grid-small" uk-grid="masonry: true" uk-lightbox="animation: slide;">
                     <!-- <li class="uk-width-1-1"><a href="assets/images/trip/04.jpg" data-caption="Everest Base Camp Trek"><div class="uk-media-400 uk-list-shine"><img src="assets/images/trip/04.jpg" uk-img></div></a></li> -->
                     <li class=" uk-width-1-3@m uk-width-1-2">
                        <a href="assets/images/trip/04.jpg" data-caption="Everest Base Camp Trek">
                           <div class="uk-media-150 uk-list-shine">
                              <img src="assets/images/trip/04.jpg" uk-img>
                           </div>
                        </a>
                     </li>
                     <li class=" uk-width-1-3@m uk-width-1-2">
                        <a href="assets/images/trip/05.jpg" data-caption="Everest Base Camp Trek">
                           <div class="uk-media-150 uk-list-shine">
                              <img src="assets/images/trip/05.jpg" uk-img>
                           </div>
                        </a>
                     </li>
                     <li class=" uk-width-1-3@m uk-width-1-2  uk-hidden@l">
                        <a href="assets/images/trip/02.jpg" data-caption="Everest Base Camp Trek">
                           <div class="uk-media-150 uk-list-shine">
                              <img src="assets/images/trip/02.jpg" uk-img>
                           </div>
                        </a>
                     </li>
                     <li class=" uk-width-1-3@m uk-width-1-2">
                        <a href="assets/images/trip/06.jpg" data-caption="Everest Base Camp Trek">
                           <div class="uk-media-150 uk-more-images  uk-list-shine">
                              <img src="assets/images/trip/06.jpg" uk-img>
                              <span class="uk-h1 uk-position-center uk-light uk-margin-remove text-white " style="z-index: 1;">+3</span>
                              <div class="uk-overlay-primary uk-position-cover"></div>
                           </div>
                        </a>
                     </li>
                     <!-- more images -->
                     <li>
                        <a href="assets/images/trip/07.jpg" data-caption="Everest Base Camp Trek"></a>
                     </li>
                     <li>
                        <a href="assets/images/trip/08.jpg" data-caption="Everest Base Camp Trek"></a>
                     </li>
                     <li>
                        <a href="assets/images/trip/09.jpg" data-caption="Everest Base Camp Trek"></a>
                     </li>
                     <!-- end -->
                  </ul>
               </div>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-3@m">
               <div class="uk-trip-sidebar uk-clearfix uk-sticky" uk-sticky="offset: 155; end: .StopSticky;"> <?php include('include/trip-action.php'); ?> </div>
            </div>
            <!--  -->
         </div>
      </li>
      <!-- end Photo/Videos -->
      <?php /*?>
      <!-- Reviewss -->
      <li>
         <div class="uk-grid-medium uk-grid" uk-grid>
            <!--  -->
            <div class="uk-width-expand@m">
               <h4 class="f-w-600">Recent Reviews</h4>
               <ul class="uk-review-list uk-text-left uk-child-width-1-1 uk-grid-medium" uk-height-match="target:.bg-white" uk-grid>
                  <!--  -->
                  <li>
                     <div class="uk-border-rounded uk-review-list-border uk-padding">
                        <div class="uk-grid" uk-grid>
                           <div class="uk-width-auto@m">
                              <div class="uk-media-80 uk-margin">
                                 <img src="assets/images/avater/01.png" alt="" class="uk-border-circle">
                              </div>
                           </div>
                           <div class="uk-width-expand@m">
                              <p>
                                 <b>First hand education in the history and religions of the area we know as the Holy Land</b>
                              </p>
                              <p>An action packed entirely fascinating FULL week in Jordan, Palestine. Great company, great local food, excellent Group Lead/Tour Guide. Much much better than I expected. Felt very safe in Jordan too.</p>
                              <div class="uk-margin-top toggle0001" hidden id="toggle0001">
                                 <p>
                                    <b>Most Inspirational Moment</b>
                                 </p>
                                 <p>The realisation that the history of the three significant Abrahamic religions surrounded me in this region. I went to see Petra, The Red and Dead Seas, I came away with so much more. Roman Jerash, Mount Nebu and Moses, the Baptism site of Jesus Christ no less, (optional extra, everyone took).</p>
                                 <p>
                                    <b>Thoughts on Group Leader</b>
                                 </p>
                                 <p>This is our third Exodus trip and as with the two previous it is the Group Leader who made it an exceptional experience. Amer, a warm, eloquent Jordanian with four relevant degrees brought the history, religions and politics of the region to life with clear chronological explanations drawn from the sites we visited. You felt totally confident in his care, bus broken down near Wadi Rum, replacement arrives within 20 mins - impressive for the middle of nowhere.</p>
                                 <p>
                                    <b>Advice for Potential Travellers</b>
                                 </p>
                                 <p>If you're transiting through Heathrow be prepared for very lengthy delays, not quite as bad as Manchester, but pretty appalling still, with little care for passenger wellbeing. Try to drink plenty on the plane as there is nothing for the couple of hours it takes to transit from one terminal to the other via yet another security check.</p>
                                 <p>
                                    <b>Suggestions</b>
                                 </p>
                                 <p>There's a lot of litter beside the roads in the towns and cities, but the main sites are well cared for. This is a minor distraction compared to the quality of the experience. Everyone on our tour thoroughly enjoyed the trip, amazing country and outstanding guide from Exodus as usual.</p>
                              </div>
                              <a class="text-primary toggle0001 f-14" href="#toggle0001" uk-toggle="target: .toggle0001; animation: uk-animation-fade">Read More <i class="fa fa-plus"></i>
                              </a>
                              <a class="text-primary toggle0001 f-14" href="#toggle0001" uk-toggle="target: .toggle0001; animation: uk-animation-fade" hidden>Read less <i class="fa fa-minus"></i>
                              </a>
                              <hr>
                              <h3 class="uk-h5 f-w-600 uk-margin-remove">John Andrew</h3>
                              <div class="uk-margin-remove f-14 text-primary">Reviewed November 2022</div>
                           </div>
                        </div>
                     </div>
                  </li>
                  <!--  -->
                  <!--  -->
                  <li>
                     <div class="uk-border-rounded uk-review-list-border uk-padding">
                        <div class="uk-grid" uk-grid>
                           <div class="uk-width-auto@m">
                              <div class="uk-media-80 uk-margin">
                                 <img src="assets/images/avater/02.png" alt="" class="uk-border-circle">
                              </div>
                           </div>
                           <div class="uk-width-expand@m">
                              <p>
                                 <b>A must do trip!</b>
                              </p>
                              <p>This trip is an absolute must do. For me i knew i had high expectations of what was to come but this trip blew my expectations out of the water. Jordan was an absolutely beautiful country with so much to offer. </p>
                              <div class="uk-margin-top toggle0002" hidden id="toggle0002">
                                 <p>
                                    <b>Most Inspirational Moment</b>
                                 </p>
                                 <p>Petra was of course breathtaking. It was much bigger than expected and had so much to discover. I knew that would be amazing and it did not disappoint. We also got to have dinner with a local family which was a trip highlight for myself and the rest of the group. The family were so welcoming and the food was delicious. We were able to see a small glimpse of the locals' life which they were happy to share with us which i will never forget.</p>
                                 <p>
                                    <b>Thoughts on Group Leader</b>
                                 </p>
                                 <p>Mouayad was amazing. I feel extremely lucky to have been shown Jordan by such a knowledgeable, friendly and patient person. Mouayad is so passionate about his country which is so lovely to see. He made everyone feel welcome and always had a smile on his face. Our trip was made even more special because of Mouayad.</p>
                                 <p>
                                    <b>Advice for Potential Travellers</b>
                                 </p>
                                 <p>If you are interested in seeing the best parts of Jordan then book this trip! It is a full packed trip so expect to be busy.</p>
                              </div>
                              <a class="text-primary toggle0002 f-14" href="#toggle0002" uk-toggle="target: .toggle0002; animation: uk-animation-fade">Read More <i class="fa fa-plus"></i>
                              </a>
                              <a class="text-primary toggle0002 f-14" href="#toggle0002" uk-toggle="target: .toggle0002; animation: uk-animation-fade" hidden>Read less <i class="fa fa-minus"></i>
                              </a>
                              <hr>
                              <h3 class="uk-h5 f-w-600 uk-margin-remove">Robyn Long</h3>
                              <div class="uk-margin-remove f-14 text-primary">Reviewed November 2022</div>
                           </div>
                        </div>
                  </li>
                  <!--  -->
               </ul>
               </div>
               <!--  -->
               <!--  -->
               <div class="uk-width-1-3@m">
                  <div class="uk-trip-sidebar uk-clearfix uk-sticky" uk-sticky="media: 640; offset: 155; end: .StopSticky;"> <?php include('include/trip-action.php'); ?> </div>
               </div>
               <!--  -->
            </div>
      </li>
      <!-- end Reviews -->
      <?php */?>
   </ul>
   <div class="uk-margin-top">
                        <div class="f-14 text-secondary-light uk-margin-bottom">Share this trip:</div>
                        <div>
                           <div class="sharethis-inline-share-buttons uk-margin-remove"></div>
                        </div>
                     </div>
   </div>
   <div class="StopSticky uk-padding-small"></div>
</section>
<!-- End: trip section -->
<!-- start You may also like section -->
<section class="uk-section bg-light uk-position-relative">
   <div class="uk-container" uk-scrollspy="target: [uk-scrollspy-class],  h1, h2, h3, h4, h5, h6, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
      <h3 class="f-w-600 text-black-light uk-title-border-bottom">You may also like</h3>
      <ul class="uk-Triplists4 uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left" uk-height-match="target:.uk_trip_content" uk-grid>
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/04.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">9 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level4.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Hard Difficult</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Everest Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,545M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/02.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">21 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level5.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Very Difficult</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Annapurna Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,416M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/06.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <!-- <span class="uk_trip_tag"><span>20% OFF</span></span> -->
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">49 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level1.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Easy</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">VIP Mt. Everest Expedition </a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(8848.86M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/01.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">9 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level1.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Easy</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Everest Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,545M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/02.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">21 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level2.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Moderate</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Annapurna Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,416M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/03.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <!-- <span class="uk_trip_tag"><span>20% OFF</span></span> -->
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">49 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level3.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Difficult</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">VIP Mt. Everest Expedition </a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(8848.86M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/04.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">9 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level4.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Hard Difficult</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Everest Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,545M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/02.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <span class="uk_trip_tag">
                     <span>20% OFF</span>
                     </span>
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">21 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level5.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Very Difficult</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">Annapurna Base Camp Trek</a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(5,416M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
         <!-- start: list -->
         <li>
            <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
               <a href="trip-single.php" class="uk-media-250 uk_trip_image uk-position-relative">
                  <img src="assets/images/trip/06.jpg" class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                  <div class="uk-panel uk_trip_image_content uk-position-bottom">
                     <!-- <span class="uk_trip_tag"><span>20% OFF</span></span> -->
                     <div class="uk-short-info  uk-width-1-1 uk-panel" uk-scrollspy-class>
                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light" uk-grid>
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/duration.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Duration</span>
                                 <div class="text-orange">49 Days</div>
                              </div>
                           </div>
                           <!--  -->
                           <!--  -->
                           <div class="uk-flex uk-flex-middle">
                              <div>
                                 <img class="uk-margin-small-right" src="assets/images/icons/level1.svg" width="40" class="uk-light">
                              </div>
                              <div>
                                 <span class="f-12">Difficulty</span>
                                 <div class="text-orange">Easy</div>
                              </div>
                           </div>
                           <!--  -->
                        </div>
                     </div>
                  </div>
               </a>
               <div class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                  <div>
                     <h4 class="uk-text-bold uk-margin-small-bottom">
                        <a href="trip-single.php" class="text-secondary-light">VIP Mt. Everest Expedition </a>
                     </h4>
                     <div class="f-14 uk-margin-small-bottom text-secondary-light" uk-scrollspy-class>Max Altitude <span class="text-orange">(8848.86M)</span>
                     </div>
                  </div>
                  <a href="trip-single.php" class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top" uk-scrollspy-class>View Details</a>
               </div>
            </div>
         </li>
         <!-- end: list -->
      </ul>
   </div>
</section>
<!-- end You may also like --> 
<?php include('include/footer.php'); ?>