<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
    <div class="uk_header bg-white uk-border-light-dark-bottom">
        <div class="uk-panel">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal">
                    <div class="uk-h5 text-primary uk-margin-small-bottom uk-text-uppercase f-w-600">Get in Touch</div>
                    <h1 class="f-w-600 text-secondary-light uk-margin-remove ">Contact Us</h1>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- HEADER END -->
<!-- section -->
<section class="uk-section bg-white uk-position-relative">
    <div class="uk-container uk-margin-medium-bottom">
        <div
            uk-scrollspy="target:[uk-scrollspy-class], h1, h2, h3, h4, h5, h6, a, p, i, li;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
            <p class="f-14">Contact one of our Travel Consultants using the contact details below or by completing the
                inquiry form if you would like to speak with an Adventure Expert.</p>
            <div class="uk-padding-small">
                <hr>
            </div>
            <div class="uk-grid-large" uk-grid>
                <div class="uk-width-1-2@m">
                    <h3 class="uk-margin-medium-bottom">Sales & Enquiries</h3>
                    <ul class="uk-list uk-list-divider f-15">
                        <!-- <li class="uk-flex uk-flex-middle">
                            <i class="fa fa-map-marker uk-margin-small-right"></i>
                            <a href="" target="_blank" class="text-secondary-light">Address, 5658 AP Eindhoven, USA</a>
                        </li> -->
                        <li class="uk-flex uk-flex-middle">
                            <i class="fa fa-phone uk-margin-small-right"></i>
                            <a href="tel:+44 (0)2820768975" class="text-secondary-light">+44 (0)2820768975</a>
                        </li>
                        <li class="uk-flex uk-flex-middle">
                            <i class="fa fa-envelope uk-margin-small-right"></i>
                            <a href="mailto:info@one-himalaya.com"
                                class="text-secondary-light">info@one-himalaya.com</a>
                        </li>
                    </ul>
                    <p>In addition, we can arrange a face-to-face meeting via Zoom if you wish to discuss any of our
                        holidays with a member of our sales team. </p>
                </div>
                <div class="uk-width-1-2@m">
                    <h3 class="uk-margin-medium-bottom">Usual opening hours</h3>
                    <ul class="uk-list uk-list-divider f-15">
                        <li class="uk-flex uk-flex-between uk-flex-middle">Monday to Thursday: <span>9am to
                                5:30pm</span></li>
                        <li class="uk-flex uk-flex-between uk-flex-middle">Friday and Saturday: <span>9am to
                                5pm</span></li>
                        <li class="uk-flex uk-flex-between uk-flex-middle">Sunday and Bank holidays:
                            <span>Closed</span>
                        </li>
                    </ul>
                    <p>Please note we will be closed on Good Friday, Easter Sunday and Bank holiday Monday over
                        the Easter period.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="uk-width-1-1@s uk-margin-medium-bottom">
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3141.3075495866783!2d-77.33786724875843!3d38.063218103184326!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89b6d73399463429%3A0xff76fd5c45537230!2sA%20P%20Hill%20Blvd%2C%20Bowling%20Green%2C%20VA%2C%20USA!5e0!3m2!1sen!2snp!4v1680108004748!5m2!1sen!2snp"
            width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div> -->
    
</section>
<!-- section end --> 
<!-- section -->
<section class="uk-section bg-light uk-position-relative">
<div class="uk-container">
       <div class="uk-width-2xlarge">
       <h3 class="uk-margin-medium-bottom">Enquiry Form</h3>
        <form action="" class="uk-grid-small" uk-grid>
            <!--  -->
            <div class="uk-width-1-3@s">
                <label class="uk-form-label formControlLabel" for="title">Title</label>
                <select name="form[title][]" id="title" class="uk-select">
                    <option value="">Select</option>
                    <option value="Mr.">Mr.</option>
                    <option value="Mrs.">Mrs.</option>
                    <option value="Miss">Miss</option>
                    <option value="Dr.">Dr.</option>
                    <option value="Prof.">Prof.</option>
                </select>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-1@s"></div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-2@s">
                <label class="uk-form-label formControlLabel" for="fullname">Full Name <span class="text-red">*</span>
                </label>
                <input type="text" id="fullname" class="uk-input">
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-2@s">
                <label class="uk-form-label formControlLabel" for="phone">Phone <span class="text-red">*</span>
                </label>
                <input type="text" id="phone" class="uk-input">
            </div>
            <!--  -->

            <!--  -->
            <div class="uk-width-1-2@s">
                <label class="uk-form-label formControlLabel" for="email">Email <span class="text-red">*</span>
                </label>
                <input type="email" id="email" class="uk-input">
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-2@s">
                <label class="uk-form-label formControlLabel" for="interest">Trip or country of interest
                </label>
                <input type="text" id="interest" class="uk-input" placeholder="e.g. Everest Base Camp">
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-1@s">
                <label class="uk-form-label formControlLabel" for="Enquiry">Enquiry</label>
                <textarea id="Enquiry" class="uk-textarea" rows="4" placeholder="Enquiry"></textarea>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-1@s">
                <label><input class="uk-checkbox" type="checkbox" checked> Please sign me up to your newsletter to keep
                    me up to date with our travel news, offers
                    and competitions</label>
            </div>
            <!--  -->
            <!--  -->
            <div class="uk-width-1-1@s">
                <button class="uk-button button-primary button-primary-active" type="button">Submit </button>
            </div>
            <!--  -->
        </form>
       </div>
    </div>
    </section>
<!-- section end --> 
    <?php include('include/footer.php'); ?>