<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;"
    class="uk-position-relative">
    <div class="bg-light uk-border-light-dark-bottom">
        <div class="uk-panel">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal uk-text-center">
                    <h1 class="f-w-600 text-secondary-light uk-margin-remove-top uk-margin-small-bottom">Travel shaped
                        around you</h1>
                    <div class="uk-width-2xlarge uk-align-center uk-margin-remove-bottom">
                        <div uk-scrollspy-class>We know the best trips are those designed to help you see the world in
                            the most meaningful way — your own. For more than 25 years, we’ve created trips as singular
                            as you, so you can build a scrapbook of memories. That might be a breathless pause as you
                            see a mountain gorilla deep in the jungle, or the sound of your own footsteps echoing back
                            from an ancient lava tube.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- HEADER END -->

<!-- section -->
<section class="uk-section-small uk-background-cover uk-margin-medium-bottom uk-text-center"
    data-src="assets/images/holiday-type/01.jpg" uk-img>
    <div class="uk-container"
        uk-scrollspy="target: [uk-scrollspy-class], li, h2, p, a, .uk-content, img; cls: uk-animation-slide-bottom-medium; delay: 50; repeat: true;">
        <div class="uk-grid-collapse uk-grid" uk-grid="">
            <div class="uk-grid-item-match uk-flex-middle uk-width-1-3@m">
                <div class="uk-panel uk-width-1-1">
                    <div class="uk-card bg-primary-main uk-card-body uk-border-rounded uk-margin-remove-first-child uk-margin uk-width-xlarge"
                        uk-parallax="x: 0,0; y: 70,70; media: @m;">
                        <h2 class="uk-h2 f-w-600 text-white uk-margin-top uk-margin-remove-bottom">The specialist who
                            creates your trip</h2>
                        <div class="uk-content uk-panel uk-margin-top f-14">
                            <hr class="uk-margin" uk-parallax="media: @m; x: 100,200;">
                            <div class="text-white uk-margin-bottom">
                                <p>'It's magical, being able to get hold of a client's collection of ideas and show them
                                    just where they can
                                    take it, because you have the means to then go and create that experience. And, when
                                    they get back and
                                    tell me they're impatient for more, it makes me giddy, totally giddy.' </p>
                                <span>- Arista, Africa specialist</span>
                            </div>
                            <a class="uk-button button-white-outline" href="">Our Specialists</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="uk-width-expand@m">
                <!-- <div class="uk-margin uk-text-right uk-media-600">
                    <img src="assets/images/holiday-type/01.jpg" class="uk-image uk-box-shadow-medium" alt="">
                </div> -->
            </div>

        </div>
    </div>
</section>
<!-- section end -->
<!-- section -->
<section class="uk-section-small uk-background-cover uk-margin-medium-bottom uk-text-center"
    data-src="assets/images/holiday-type/02.jpg" uk-img>
    <div class="uk-container"
        uk-scrollspy="target: [uk-scrollspy-class], li, h2, p, a, .uk-content, img; cls: uk-animation-slide-bottom-medium; delay: 50; repeat: true;">
        <div class="uk-grid-collapse uk-grid" uk-grid="">
            <div class="uk-width-expand@m">
                <!-- <div class="uk-margin uk-text-right uk-media-600">
                    <img src="assets/images/holiday-type/01.jpg" class="uk-image uk-box-shadow-medium" alt="">
                </div> -->
            </div>
            <div class="uk-grid-item-match uk-flex-middle uk-width-1-3@m">
                <div class="uk-panel uk-width-1-1">
                    <div class="uk-card bg-primary uk-card-body uk-border-rounded uk-margin-remove-first-child uk-margin uk-width-xlarge"
                        uk-parallax="x: 0,0; y: 70,70; media: @m;">
                        <h2 class="uk-h2 f-w-600 text-white uk-margin-top uk-margin-remove-bottom">Meaningful
                            experiences, real connections</h2>
                        <div class="uk-content uk-panel uk-margin-top f-14">
                            <hr class="uk-margin" uk-parallax="media: @m; x: 100,200;">
                            <div class="text-white uk-margin-bottom">
                                <p>‘Rather than just focus on the highlights, we make sure you get a true taste of your
                                    destination. We want to create experiences that give you a deeper perspective.’</p>
                                <span>- Scott, Regional product manager</span>
                            </div>
                            <a class="uk-button button-white-outline" href="">The experiences we give you</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- section end -->
<?php include('include/footer.php'); ?>