<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;"
    class="uk-position-relative">
    <div class="uk_header bg-light uk-border-light-dark-bottom">
        <div class="uk-panel">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal">
                    <h1 class="f-w-600 text-secondary-light uk-margin-remove-top uk-margin-small-bottom">Flight bookings
                    </h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class>Please be aware that the flight industry is experiencing a high level of
                            service fluctuation and we may need to ma changes to the scheduled flight departures.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- HEADER END -->
<!-- HEADER START -->
<!-- <section uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;" class="uk-background-cover uk-position-relative uk-background-top-left">
    <img src="assets/images/bg/inner1.png" uk-img alt="" uk-cover> 
    <div class="uk-border-light-dark-bottom">
        <div class="uk-panel uk-position-z-index">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal">
                    <h1 class="f-w-600 text-white uk-margin-remove-top uk-margin-small-bottom">Flight bookings</h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class class="text-white">Please be aware that the flight industry is experiencing a high level of service fluctuation and we may need to ma changes to the scheduled flight departures.</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="uk-overlay-primary uk-position-cover"></div> 
    </div>
</section> -->
<!-- HEADER END -->
<!-- HEADER START -->
<!-- <section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;"
    class="uk-background-cover uk-position-relative uk-background-top-left" >
    <img src="assets/images/bg/inner1.png" uk-img alt="" uk-cover> 
    <div class="uk-border-light-dark-bottom">
        <div class="uk-panel uk-position-z-index">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal uk-caption-img">
                    <h1 class="f-w-600 text-white uk-margin-remove-top uk-margin-small-bottom">Flight bookings
                    </h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class class="text-white">Please be aware that the flight industry is experiencing a high level of service fluctuation and we may need to ma changes to the scheduled flight departures. </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="uk-overlay-primary uk-position-cover"></div>
    </div>
</section> -->
<!-- HEADER END -->
<!-- section -->
<section class="bg-white uk-position-relative">
    <div class="uk-container"
        uk-scrollspy="target:h1, h2, h3, h4, h5, h6, li, p, a, img, .uk-content, .uk-meta, label, .uk-select, uk-input, input, textarea, button; cls: uk-animation-slide-top-medium;   delay: 20; repeat: false;">
        <div class="uk-grid-divider" uk-grid>
            <div class="uk-width-expand@m">
                <div class="uk-section">
                    <h3>Why book flight inclusive?</h3>
                    <ul>
                        <li>Full ATOL Protection. Giving you financial peace of mind</li>
                        <li>Back office support provided by the Adventure Team</li>
                        <li>Flight changes/cancellations dealt with by the Adventure Team</li>
                        <li>Free transfers for all Flight Inclusive clients on the designated 'group' flight</li>
                        <li>Regional airports available for most of our holidays</li>
                        <li>Coincide your flights if you decide to extend your stay, or arrive early</li>
                        <li>24 hour assistance while travelling to your destination</li>
                        <li>We'll help you get the best prices by booking ahead - it's never too early to start thinking
                            about Christmas</li>
                    </ul>
                    <p>Please be aware that the flight industry is experiencing a high level of service fluctuation and
                        we may need to ma changes to the scheduled flight departures. This may also require amends to
                        the transfers and joining arrangements. Thank you all for continuing your patience and
                        understanding.</p>
                    <hr>
                    <p><img style="margin: 10px; float: right;" alt=""
                            src="assets/images/holiday-type/01.jpg"
                            width="200" height="203">When you book a flight with us, your flight booking is fully bonded
                        &amp; financially protected. We manage any changes that may be required in the event of a tour
                        and airline change/cancellation. All our Adventure Travel Consultants will find you the best
                        flights available from over 50 airline agreements that we have.</p>
                    <p> Flights Manager has word within the travel industry for 20 years and in the office for 14 years
                        and is our flights 'expert'. Speak to Hazel if you have any questions or queries regarding your
                        flights on 017687 73966. She has also put together a feed of the <strong><a target="_blank"
                                href="" rel="noopener noreferrer">Latest flight news, routes and savings</a></strong>.
                    </p>
                    <p>On our website we display flight inclusive prices from the UK and land only package prices for
                        the majority of our holidays. For some destinations we have chosen to sell the holiday on a land
                        only package basis. These are mainly trips to European destinations and Morocco where you can ta
                        advantage of booking direct with low cost carriers.</p>
                    <p>The majority of clients in the UK choose to book flight inclusive packages and let ta care of
                        both their holiday and flight arrangements, taking advantage of the full financial protection
                        offered by the ATOL bonding scheme administered by the Civil Aviation Authority. For most of our
                        holidays, we select a preferred flight (see dates and prices) and use the cost of this to show
                        an estimated flight inclusive price. Please be aware that there are often only a limited number
                        of seats available at the advertised price.</p>
                   
                    <p>We also offer a No Surcharge Guarantee – once you book with us, we guarantee the price of your
                        holiday will not change, in addition to your booking and all payments being fully 100% protected
                        through our Travel Trust Association membership and ATOL licence.</p>

                </div>
            </div>
            <aside class="uk-width-1-4@m">
                <div class="uk-section">
                    <ul class="uk-sidenav">
                        <li><a href="who-we-are.php">Who we are</a></li>
                        <li><a href="why-travel-with-us.php">Why travel with us</a></li>
                        <li><a href="your-financial-protection.php">Your financial protection</a></li>
                        <li><a href="booking-with-one-himalaya.php">Booking with One Himalaya</a></li>
                        <li><a href="flight-bookings.php" class="uk-active">Flight bookings</a></li>
                        <li><a href="travel-insurance.php">Travel Insurance</a></li>
                        <li><a href="blog.php">Blog</a></li>
                        <li><a href="blog.php">Latest News</a></li>
                        <li><a href="blog.php">Community Projects</a></li>
                        <li><a href="useful-links.php">Useful Links</a></li>
                        <li><a href="faq.php">FAQ</a></li>
                        <li><a href="contact.php">Contact Us</a></li>
                    </ul>
                    <div class="bg-primary uk-border-rounded uk-margin-top">
                        <div>
                            <div class="https://www.campbellirvinedirect.com/CIDirect/" target="_blank">
                                <img src="assets/images/about/sidebar.jpg" alt="" width="">
                            </div>
                            <div class="uk-padding-small">
                                <p class="text-white uk-margin-remove f-12">We strongly recommend that you ta out
                                    travel insurance which includes COVID-19 cover. Get a quote here.</p>
                            </div>
                        </div>
                    </div>
                    <!--  -->
                    <div class="uk-border-light-dark-top uk-section-small">
                        <div class="uk-flex-middle uk-grid-divider uk-child-width-1-2 uk-grid">
                            <div>
                                <a href=""><img src="assets/images/logos/01.png" width="90" alt=""></a>
                            </div>
                            <div>
                                <a href=""><img src="assets/images/logos/02.png" width="140" alt=""></a>
                            </div>
                        </div>
                    </div>
                    <!--  -->
                </div>
            </aside>
        </div>
    </div>
</section>
<!-- section end -->
<?php include('include/footer.php'); ?>