<?php include('include/header.php');?>
<!-- start: hero banner -->
<div class="bg-primary uk-section uk-padding-remove-vertical" uk-header-transparent="light">
    <div class="uk-grid-expand uk-child-width-1-1 uk-grid-margin uk-grid uk-grid-stack" uk-grid="">
        <div class="uk-grid-item-match uk-light uk-width-1-1@m">
            <div class="uk-panel uk-width-1-1 uk-position-relative">
                <div uk-slideshow="ratio: false; animation: fade; autoplay: 1;  autoplayInterval: 5000;"
                    class="uk-margin-remove-vertical uk-text-center uk-slideshow">
                    <div class="uk-position-relative">
                        <ul class="uk-slideshow-items uk-position-z-index"
                            uk-height-viewport="offset-top: true;  max-height: 100;">
                            <!-- being: video -->
                            <li class="uk-item  uk-transition" tabindex="-1">
                                <video uk-video uk-cover preload="auto" width="100%" height="auto" loop playsinline
                                    autoplay muted data-setup='{"fluid": true,"controls": false,"loop":true}'>
                                    <source src="assets/banner.mp4" type="video/mp4" muted>
                                    <p class="vjs-no-js">
                                        To view this video please enable JavaScript, and consider upgrading to a
                                        web browser that
                                        <a href="https://videojs.com/html5-video-support/" target="_blank">supports
                                            HTML5 video</a>
                                    </p>
                                </video>
                                <div
                                    class="uk-position-cover uk-flex uk-flex-center uk-flex-middle uk-padding uk-position-z-index">
                                    <div class="uk-panel uk-light uk-margin-remove-first-child">
                                        <h1
                                            class="uk-title f-w-600 uk-heading-large uk-margin-top uk-margin-remove-bottom">
                                            Join the Adventure
                                        </h1>
                                        <div class="uk-h2 f-w-600 uk-margin-top uk-margin-remove-bottom">Expert -
                                            Flexible - Protected
                                        </div>
                                    </div>
                                </div>
                                <div class="uk-overlay-primary uk-position-cover"></div>
                            </li>
                            <!-- end: video -->
                            <!-- being: image banner -->
                            <!-- <li class="uk-item" tabindex="-1">
                        <picture>
                           <source type="image/jpg" srcset="assets/images/trip/01.jpg 768w, 
                              assets/images/trip/01.jpg 1366w, 
                              assets/images/trip/01.jpg 1600w, 
                              assets/images/trip/01.jpg 1840w, 
                              assets/images/trip/01.jpg 1920w, 
                              assets/images/trip/01.jpg 2560w" src="assets/images/trip/07.jpg" sizes="(max-aspect-ratio: 1840/1078) 171vh">
                           <img src="assets/images/trip/01.jpg" width="1840" height="1078" class="uk-image" alt="" loading="eager" uk-cover >
                        </picture>
                        <div class="uk-position-cover uk-flex uk-flex-center uk-flex-middle uk-padding  uk-position-z-index">
                           <div class="uk-panel uk-light uk-margin-remove-first-child">
                              <h1 class="uk-title f-w-600 uk-heading-large uk-margin-top uk-margin-remove-bottom">Join the Adventure</h1>
                              <div class="uk-h2 f-w-600 uk-margin-top uk-margin-remove-bottom">Expert - Flexible - Protected</div>
                           </div>
                        </div>
                        <div class="uk-overlay-primary uk-position-cover"></div> 
                        </li> -->
                            <!-- end: image banner -->
                        </ul>
                    </div>
                </div>
                <!-- logo large S -->
                <div class="uk-visible@m uk-position-bottom-right uk-text-center" style="bottom: 2vh;   z-index: 1;">
                    <div class="uk-banner-logo-lg">
                        <div class="uk-flex-middle uk-grid-small uk-child-width-auto   uk-grid" uk-grid="">
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/01.png" width="80" alt=""></a>
                            </div>
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/02.png" width="120"
                                        alt=""></a>
                            </div>
                            <div class="uk-item uk-visible@l"></div>
                        </div>
                    </div>
                </div>
                <!-- logo large S -->
                <!-- logo small S -->
                <div class="uk-hidden@m uk-position-bottom-center uk-text-center uk-text-center"
                    style="bottom: 2vh;  z-index: 1;">
                    <div class="uk-banner-logo-sm">
                        <div class="uk-flex-middle uk-grid-small uk-child-width-auto uk-flex-center uk-grid uk-grid-stack"
                            uk-grid="">
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/01.png" width="50" alt=""></a>
                            </div>
                            <div class="uk-item">
                                <a href="" class="uk-panel"><img src="assets/images/logos/02.png" width="80" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- logo small S -->
            </div>
        </div>
    </div>
</div>
<!-- end: hero banner -->
<!-- start: about us -->
<section class="bg-white"
    uk-scrollspy="target: [uk-scrollspy-class],  h1, h2, h3, h4, h5, h6, span, a, .uk_trip,  p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
    <div style="background-image: url('assets/images/bg/about.png');"
        class="uk-background-norepeat uk-background-bottom-left uk-section uk-section-large uk-position-relative">
        <div class="uk-position-cover" style="background-color: rgba(255, 255, 255, 0.79);"></div>
        <div class="uk-container uk-position-relative">
            <div class="uk-grid-medium  uk-grid" uk-grid uk-height-match="target:.matcHeight">
                <div class="uk-width-1-2@m uk-width-1-1@s matcHeight">
                    <h2 class="uk-margin-medium  uk-text-bold text-secondary-light ">
                        Experts in adventure <span class="text-primary uk-display-block">Luxury travel to the
                            Himalaya</span>
                    </h2>
                    <div class="uk-margin  uk-text-left uk-scrollspy-inview uk-animation-slide-top-small">
                        <p>We specialise in tailor made luxury and adventure travel to the Himalayan regions of Nepal,
                            India, Bhutan and Tibet. We work closely with our local teams to provide you the best
                            experience Adventure Travel Tips: Provide practical advice for travelers who are planning to
                            embark on an adventure trip to the Himalayas. This could include packing tips, safety
                            precautions, and recommendations for fitness and health preparation.
                        </p>
                        <p>Sustainable Tourism: Sustainable tourism is becoming increasingly important in the travel
                            industry. Share information on how your company is working to promote sustainable
                            tourism in the Himalayan region, including initiatives to support local communities and
                            protect the environment...
                        </p>
                        <!-- <a class="uk-button button-primary button-primary-active">Read More <i class="fa fa-plus"></i>
                     </a> -->
                    </div>
                </div>
                <div class="uk-width-expand@m uk-width-1-2@s uk-visible@l">
                    <div class="uk-margin uk-text-left uk-media-400 uk_trip">
                        <img src="assets/images/trip/01.jpg" class="uk-image" uk-cover alt="">
                    </div>
                </div>
                <div class="uk-width-expand@m uk-width-1-2@s uk-visible@l">
                    <div class="uk-margin uk-margin-remove-top uk-text-left uk-media-190 uk_trip">
                        <img src="assets/images/trip/08.jpg" class="uk-image" uk-cover alt="">
                    </div>
                    <div class="uk-margin uk-margin-remove-top uk-text-left uk-media-190 uk_trip">
                        <img src="assets/images/trip/03.jpg" class="uk-image" uk-cover alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end: about us -->
<!-- start: Trips -->
<section class="uk-section bg-light uk-border-light-dark-top uk-position-relative">
    <div class="uk-container uk-text-center"
        uk-scrollspy="target: [uk-scrollspy-class],  h1, h2, h3, h4, h5, h6, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
        <h5 class="uk-text-bold text-primary uk-margin-small uk-text-uppercase">Our most popular</h5>
        <h2 class="uk-text-bold text-secondary-light uk-margin-small uk-text-center">
            <span>Himalayan <span class="text-primary">adventure trips</span></span>
        </h2>
        
        <div>
            <ul class="uk-flex uk-flex-center uk-home-tab uk-margin-medium-bottom uk-margin-medium-top uk-box-shadow-large uk-tab"
                data-uk-tab="{connect:'ul#tripsTab'}">
                <li><a>Nepal</a></li>
                <li><a >India</a></li>
                <li><a >Bhutan</a></li>
                <li><a>Tibet</a></li>
            </ul>        
            <ul id="tripsTab" class="uk-switcher uk-margin">
                <!--  -->
                <li class="uk-active">
                    <div class="">
                        <div class="uk-slider-container-offset" uk-slider="sets: true;">
                            <!--  -->
                            <div class="uk-position-relative uk-visible-toggle uk-container" tabindex="-1">
                                <ul class="uk-slider-items  uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left"
                                    uk-height-match="target:.uk_trip_content" uk-grid>
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/01.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level1.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level2.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Moderate</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/03.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level3.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/04.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level4.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Hard Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level5.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Very Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/06.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level6.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                </ul>
                                <div class=" uk-light"><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-left-out uk-icon uk-slidenav-previous uk-slidenav"
                                        href="#" uk-slidenav-previous="" uk-slider-item="previous"
                                        aria-label="Previous slide"></a><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-right-out uk-icon uk-slidenav-next uk-slidenav"
                                        href="#" uk-slidenav-next="" uk-slider-item="next" aria-label="Next slide"></a>
                                </div>
                                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin uk-hidden@l"></ul>
                            </div>
                        </div>
                        <div class="uk-margin-large-top" id="StopSticky">
                            <a href="trip-list.php" class="uk-button button-primary-outline">See all Trips</a>
                        </div>
                    </div>
                </li>
                <!--  -->
                <!--  -->
                <li>
                    <div class=""
                        uk-scrollspy="target: [uk-scrollspy-class], h1, h3, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
                        <div class="uk-slider-container-offset" uk-slider="sets: true;">
                            <!--  -->
                            <div class="uk-position-relative uk-visible-toggle uk-container" tabindex="-1">
                                <ul class="uk-slider-items  uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left"
                                    uk-height-match="target:.uk_trip_content" uk-grid>
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/01.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level1.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level2.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Moderate</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/03.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level3.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/04.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level4.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Hard Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level5.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Very Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/06.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level6.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                </ul>
                                <div class=" uk-light"><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-left-out uk-icon uk-slidenav-previous uk-slidenav"
                                        href="#" uk-slidenav-previous="" uk-slider-item="previous"
                                        aria-label="Previous slide"></a><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-right-out uk-icon uk-slidenav-next uk-slidenav"
                                        href="#" uk-slidenav-next="" uk-slider-item="next" aria-label="Next slide"></a>
                                </div>
                                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin uk-hidden@l"></ul>
                            </div>
                        </div>
                        <div class="uk-margin-large-top" id="StopSticky">
                            <a href="trip-list.php" class="uk-button button-primary-outline">See all Trips</a>
                        </div>
                    </div>
                </li>
                <!--  -->
                <!--  -->
                <li>
                    <div class=""
                        uk-scrollspy="target: [uk-scrollspy-class], h1, h3, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
                        <div class="uk-slider-container-offset" uk-slider="sets: true;">
                            <!--  -->
                            <div class="uk-position-relative uk-visible-toggle uk-container" tabindex="-1">
                                <ul class="uk-slider-items  uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left"
                                    uk-height-match="target:.uk_trip_content" uk-grid>
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/01.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level1.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level2.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Moderate</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/03.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level3.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/04.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level4.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Hard Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level5.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Very Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/06.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level6.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                </ul>
                                <div class=" uk-light"><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-left-out uk-icon uk-slidenav-previous uk-slidenav"
                                        href="#" uk-slidenav-previous="" uk-slider-item="previous"
                                        aria-label="Previous slide"></a><a
                                        class="uk-slidenav uk-hero-nav uk-position-center-right-out uk-icon uk-slidenav-next uk-slidenav"
                                        href="#" uk-slidenav-next="" uk-slider-item="next" aria-label="Next slide"></a>
                                </div>
                                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin uk-hidden@l"></ul>
                            </div>
                        </div>
                        <div class="uk-margin-large-top" id="StopSticky">
                            <a href="trip-list.php" class="uk-button button-primary-outline">See all Trips</a>
                        </div>
                    </div>
                </li>
                <!--  -->
                <!--  -->
                <li>
                    <div class=""
                        uk-scrollspy="target: [uk-scrollspy-class], h1, h3, span, p; cls: uk-animation-slide-top-small; delay: 20; repeat: false;">
                        <div class="uk-slider-container-offset" uk-slider="sets: true;">
                            <!--  -->
                            <div class="uk-position-relative uk-visible-toggle uk-container" tabindex="-1">
                                <ul class="uk-slider-items  uk-child-width-1-2@s uk-child-width-1-3@l uk-text-left"
                                    uk-height-match="target:.uk_trip_content" uk-grid>
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/01.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level1.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level2.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Moderate</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/03.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level3.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/04.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">9 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level4.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Hard Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">Everest
                                                            Base
                                                            Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,545M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/02.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <span class="uk_trip_tag">
                                                        <span>20% OFF</span>
                                                    </span>
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">21 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level5.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Very Difficult</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php"
                                                            class="text-secondary-light">Annapurna
                                                            Base Camp Trek</a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(5,416M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                    <!-- start: list -->
                                    <li>
                                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                                            <a href="trip-single.php"
                                                class="uk-media-350 uk_trip_image uk-position-relative">
                                                <img src="assets/images/trip/06.jpg"
                                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt=""
                                                    loading="eager">
                                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                                    <!-- <span class="uk_trip_tag">
                                       <span>20% OFF</span>
                                       </span> -->
                                                    <div class="uk-short-info  uk-width-1-1 uk-panel"
                                                        uk-scrollspy-class>
                                                        <div class="uk-grid-small uk-grid-divider uk-margin-remove-first-child uk-child-width-1-2 f-13 f-w-600 text-secondary-light"
                                                            uk-grid>
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/duration.svg"
                                                                        width="40" class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Duration</span>
                                                                    <div class="text-orange">49 Days</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                            <!--  -->
                                                            <div class="uk-flex uk-flex-middle">
                                                                <div> <img class="uk-margin-small-right"
                                                                        src="assets/images/icons/level6.svg" width="40"
                                                                        class="uk-light"> </div>
                                                                <div>
                                                                    <span class="f-12">Difficulty</span>
                                                                    <div class="text-orange">Easy</div>
                                                                </div>
                                                            </div>
                                                            <!--  -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </a>
                                            <div
                                                class="uk_trip_content bg-white uk-flex uk-flex-between uk-flex-column">
                                                <div>
                                                    <h4 class="uk-text-bold uk-margin-small-bottom"><a
                                                            href="trip-single.php" class="text-secondary-light">VIP Mt.
                                                            Everest Expedition </a>
                                                    </h4>
                                                    <div class="f-14 uk-margin-small-bottom text-secondary-light"
                                                        uk-scrollspy-class>Max Altitude <span
                                                            class="text-orange">(8848.86M)</span></div>
                                                    <div class="f-14 uk-margin-remove text-secondary-light"
                                                        uk-scrollspy-class>Book the best Everest base camp trek package
                                                        and
                                                        get a free porter to help with your bags.
                                                    </div>
                                                </div>
                                                <a href="trip-single.php"
                                                    class="uk-width-1-1 uk-button button-primary button-primary-active uk-margin-top"
                                                    uk-scrollspy-class>View Details</a>
                                            </div>
                                        </div>
                                    </li>
                                    <!-- end: list -->
                                </ul>
                                <div class=" uk-light">
                                    <a class="uk-slidenav uk-hero-nav uk-position-center-left-out uk-icon uk-slidenav-previous uk-slidenav"
                                        href="#" uk-slidenav-previous="" uk-slider-item="previous"
                                        aria-label="Previous slide"></a>
                                    <a class="uk-slidenav uk-hero-nav uk-position-center-right-out uk-icon uk-slidenav-next uk-slidenav"
                                        href="#" uk-slidenav-next="" uk-slider-item="next" aria-label="Next slide"></a>
                                </div>
                                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin uk-hidden@l"></ul>
                            </div>
                        </div>
                        <div class="uk-margin-large-top" id="StopSticky">
                            <a href="trip-list.php" class="uk-button button-primary-outline">See all Trips</a>
                        </div>
                    </div>
                </li>
                <!--  -->
            </ul>
        </div>

    </div>
</section>
<!-- end: Trips -->
<!-- start blog -->
<section class="uk-section bg-white uk-position-relative uk-border-light-dark-top">
    <div class="uk-container"
        uk-scrollspy="target:h1, h2, h3, h4, h5, h6, li, p, a, .uk-content, .uk-meta; cls: uk-animation-slide-top-medium;   delay: 100; repeat: false;">
        <div class="uk-flex uk-flex-between uk-flex-middle uk-margin-medium-bottom">
            <div>
                <h2 class="uk-text-bold text-secondary-light uk-margin-remove">Latest articles <span
                        class="text-primary"> and blogs</span>
                </h2>
            </div>
            <div>
                <a href="blog.php" class="uk-button uk-button-small button-primary-outline">All</a>
            </div>
        </div>
        <div class="uk-slider-container-offset" uk-slider="sets: true;">
            <!--  -->
            <div class="uk-position-relative uk-visible-toggle uk-container" tabindex="-1">
                <ul class="uk-slider-items uk-child-width-1-3@m uk-grid-medium" uk-height-match="target:.uk-card;"
                    uk-grid>
                    <li>
                        <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <div class="uk-item uk-margin-remove-first-child uk-link-toggle uk-display-block">
                                <div class="uk_blog uk-position-relative ">
                                    <div class="uk-media-250 uk-position-relative open-video uk-cursor"
                                        data-youtube-id="OeS22j1R8iw">
                                        <img src="https://img.youtube.com/vi/OeS22j1R8iw/mqdefault.jpg"
                                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                        <div class="uk-overlay-video uk-position-cover"></div>
                                        <div class="uk-position-center uk-zindex">
                                            <i class="fa fa-play fa-2x text-white"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class=" uk-margin-remove-first-child">
                                    <h2 class="uk-title uk-h2 uk-margin-small">
                                        <span class="uk-link-heading f-20 f-w-600"><a href="blog-single.php">11 Top
                                                Family
                                                Adventures for 2023</a></span>
                                    </h2>
                                    <p class="uk-margin-remove">As part of the travel industry and our business
                                        sustainability
                                        goals, we…
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <div class="uk-item uk-margin-remove-first-child uk-link-toggle uk-display-block">
                                <a href="blog-single.php">
                                    <div class="uk-media-250 uk_blog">
                                        <img src="assets/images/blog/02.jpg"
                                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                    </div>
                                </a>
                                <div class=" uk-margin-remove-first-child">
                                    <h2 class="uk-title uk-h2 uk-margin-small">
                                        <span class="uk-link-heading f-20 f-w-600"><a href="blog-single.php">Guide to
                                                the
                                                Everest Base Camp Trek</a></span>
                                    </h2>
                                    <p class="uk-margin-remove">On any great adventure they say it’s all about the
                                        journey, not
                                        the...
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <div class="uk-item uk-margin-remove-first-child uk-link-toggle uk-display-block">
                                <a href="blog-single.php">
                                    <div class="uk-media-250 uk_blog">
                                        <img src="assets/images/blog/03.jpg"
                                            class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                    </div>
                                </a>
                                <div class=" uk-margin-remove-first-child">
                                    <h2 class="uk-title uk-h2 uk-margin-small">
                                        <span class="uk-link-heading f-20 f-w-600"><a href="blog-single.php">16 Days
                                                away for 8
                                                days leave</a></span>
                                    </h2>
                                    <p class="uk-margin-remove">During May 2023, in the UK, we will be enjoying an extra
                                        bank
                                        holiday due to the Coronation...
                                    </p>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
                <div class=" uk-light">
                    <a class="uk-slidenav uk-hero-nav uk-position-center-left-out uk-icon uk-slidenav-previous uk-slidenav"
                        href="#" uk-slidenav-previous="" uk-slider-item="previous" aria-label="Previous slide"></a>
                    <a class="uk-slidenav uk-hero-nav uk-position-center-right-out uk-icon uk-slidenav-next uk-slidenav"
                        href="#" uk-slidenav-next="" uk-slider-item="next" aria-label="Next slide"></a>
                </div>
                <ul class="uk-slider-nav uk-dotnav uk-flex-center uk-margin uk-hidden@l"></ul>

            </div>
        </div>
    </div>
</section>
<!-- end blog -->
<!-- start: video -->
<section
    class="uk-section-xlarge uk-position-relative uk-background-fixed uk-background-norepeat uk-background-cover uk-background-top-center uk-position-relative"
    uk-img data-src="assets/images/trip/02.jpg">
    <div class="uk-overlay-video uk-position-cover"></div>
    <div class="uk-container uk-container-small"
        uk-scrollspy="target: [uk-scrollspy-class], h1, h2, h3, span, p, a; cls: uk-animation-slide-top-small; delay: 100; repeat: false;">
        <div class="uk-align-center uk-margin-remove-bottom">
            <div class="bg-video uk-padding" uk-parallax="scale: 1, 1.2; easing: 0.5; start: 100%" uk-scrollspy-class>
                <div class="uk-grid uk-link-toggle uk-flex-middle" uk-grid>
                    <div class="uk-width-1-2@m">
                        <div class="uk_blog uk-position-relative" uk-scrollspy-class>
                            <div class="uk-media-250 uk-position-relative open-video uk-cursor"
                                data-youtube-id="GyHVScdjyno">
                                <img src="https://img.youtube.com/vi/GyHVScdjyno/mqdefault.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                <div class="uk-overlay-video uk-position-cover"></div>
                                <div class="uk-position-center uk-zindex">
                                    <i class="fa fa-play fa-2x text-white"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="uk-width-expand@m">
                        <div class=" uk-margin-remove-first-child">
                            <h2 class="uk-title uk-h2 uk-margin-small">
                                <span class="f-w-600 text-white">Solo travel</span>
                            </h2>
                            <p class="uk-margin-remove text-white">Need some inspiration to travel independently? Then
                                check out our short video. Maybe it's time to do something for yourself!
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end: -->
<!-- start: Holiday Types  -->
<section class="uk-section bg-light uk-border-light-dark-top">
    <div class="uk-container uk-text-center">
        <div class=""
            uk-scrollspy="target: [uk-scrollspy-class], h1, h2, h3, span, p, a; cls: uk-animation-slide-top-small; delay: 100; repeat: false;">
            <h2 class="uk-text-bold text-secondary-light uk-margin-remove-top uk-margin-medium-bottom">Popular
                Himalayan<span class="text-primary"> adventure holidays</span>
            </h2>
            <div class="uk-child-width-1-2 uk-child-width-1-4@m uk-grid-medium" uk-grid>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/01.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Trekking & walking</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/04.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Cultural tours</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/08.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Wildlife & safaris</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>
                <div>
                    <!-- start: list -->
                    <div>
                        <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                            <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                                <img src="assets/images/holiday-type/13.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                                <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                    <h5 class="text-white uk-text-bold">Tailor Made Travel</h5>
                                </div>
                            </a>
                        </div>
                    </div>
                    <!-- end: list -->
                </div>

                <div class="uk-visible@m">
                    <!-- start: list -->
                    <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                        <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                            <img src="assets/images/holiday-type/09.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                            <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                <h5 class="text-white uk-text-bold">Wellness & spa</h5>
                            </div>
                        </a>
                    </div>
                    <!-- end: list -->
                </div>
                <div class="uk-visible@m">
                    <!-- start: list -->
                    <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                        <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                            <img src="assets/images/holiday-type/03.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                            <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                <h5 class="text-white uk-text-bold">Family Friendly</h5>
                            </div>
                        </a>
                    </div>
                    <!-- end: list -->
                </div>
                <div class="uk-visible@m">
                    <!-- start: list -->
                    <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                        <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                            <img src="assets/images/holiday-type/02.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                            <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                <h5 class="text-white uk-text-bold">Climbing expeditions</h5>
                            </div>
                        </a>
                    </div>
                    <!-- end: list -->
                </div>
                <div class="uk-visible@m">
                    <!-- start: list -->
                    <div class="uk_trip uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                        <a href="trip-single.php" class="uk-media-180 uk_trip_image uk-position-relative">
                            <img src="assets/images/holiday-type/10.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="" loading="eager">
                            <div class="uk-panel uk_trip_image_content uk-position-bottom">
                                <h5 class="text-white uk-text-bold">Off the beaten track</h5>
                            </div>
                        </a>
                    </div>
                    <!-- end: list -->
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<!-- end: Holiday Types  -->
<?php include('include/footer.php');?>