<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;"
    class="uk-position-relative">
    <div class="uk_header bg-light uk-border-light-dark-bottom">
        <div class="uk-panel">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal">
                    <h1 class="f-w-600 text-secondary-light uk-margin-remove-top uk-margin-small-bottom">Why travel with
                        us</h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class>We offer a No Surcharge Guarantee – once you book
                            with us, we guarantee the price of your holiday
                            will not change.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- HEADER END -->
<!-- HEADER START -->
<!-- <section uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
<img src="assets/images/bg/inner.png" uk-img alt="" uk-cover>   
    <div class="uk-border-light-dark-bottom">
        <div class="uk-panel uk-position-z-index">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal">
                    <h1 class="f-w-600 text-white uk-margin-remove-top uk-margin-small-bottom">Why travel with us</h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class class="text-white">We offer a No Surcharge Guarantee – once you book
                            with us, we guarantee the price of your holiday
                            will not change.</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="uk-overlay-primary uk-position-cover"></div> 
    </div>
</section> -->
<!-- HEADER END -->
<!-- HEADER START -->
<!-- <section
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;"
    class="uk-background-cover uk-background-cover uk-position-relative uk-background-top-left">
    <img src="assets/images/bg/inner.png" uk-img alt="" uk-cover>   
    <div class="uk-border-light-dark-bottom">
        <div class="uk-panel uk-position-z-index">
            <div class="uk-container">
                <div class="uk-padding-large uk-padding-remove-horizontal uk-caption-img">
                    <h1 class="f-w-600 text-white uk-margin-remove-top uk-margin-small-bottom">Why travel with us</h1>
                    <div class="uk-width-2xlarge">
                        <div uk-scrollspy-class class="text-white">We offer a No Surcharge Guarantee – once you book
                            with us, we guarantee the price of your holiday
                            will not change.</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="uk-overlay-primary uk-position-cover"></div>
    </div>
</section> -->
<!-- HEADER END -->
<!-- section -->
<section class="bg-white uk-position-relative">
    <div class="uk-container"
        uk-scrollspy="target:h1, h2, h3, h4, h5, h6, li, p, a, img, .uk-content, .uk-meta, label, .uk-select, uk-input, input, textarea, button; cls: uk-animation-slide-top-medium;   delay: 20; repeat: false;">
        <div class="uk-grid-divider" uk-grid>
            <div class="uk-width-expand@m">
                <div class="uk-section">
                    <p>We’re passionate about the Himalayas, with extensive knowledge and contacts across all the
                        regions
                        where we operate and over 20 years’ experience of planning and providing the very best travel
                        experiences to our worldwide clients. If we don’t know the answer to your question, we’ll
                        definitely
                        know someone who does! We work closely with our local teams and partners so our knowledge of
                        each region is always up to date, and we can share the latest news and experiences with you.</p>
                    <p>We offer no cost, no obligation provisional bookings so if you’re interested in a trip but not
                        quite
                        sure you’re ready to book, simply contact us and we’ll hold a provisional booking for a limited
                        time.
                        Once you’re ready to book, most of our trips only require a small deposit of £450 to confirm
                        with the
                        balance payable later, closer to your time of travel.</p>
                    <p>We offer a No Surcharge Guarantee – once you book with us, we guarantee the price of your holiday
                        will not change.</p>
                    <p>Booking with us means 100% financial protection for your booking. We’re members of the Travel
                        Trust Association in the UK and operate a Trust Account for all bookings. This means that any
                        payment you make to us is 100% financially protected at all times, providing the highest level
                        of
                        financial security. Our ATOL licence also means that all flight bookings from the UK are also
                        100%
                        protected, giving you complete security.</p>
                    <p>If you’re travelling from the UK, we also offer flight inclusive prices. We work with a range of
                        quality
                        airlines and flight consolidators to find you the best airfares to match your travel plans.</p>
                    <p>We offer a wide range of trip itineraries from classic tours to challenging treks and
                        exhilarating
                        expeditions and so much more. We also regularly introduce new and innovative ideas and
                        experiences.</p>
                    <p>We also offer a full tailor made travel service to design a trip itinerary just for you, to meet
                        your
                        personal travel requirements and interests.</p>
                    <p>We passionately believe in travel as a force for good and work with our local teams and partners
                        to
                        promote sustainable, small-scale travel that enriches the lives of travellers and the
                        communities and
                        places we travel to.</p>
                    <!--  -->
                    <div class="uk-border-light-dark-top uk-section-small">
                        <div class="uk-flex uk-grid">
                            <div>
                                <a href=""><img src="assets/images/logos/01.png" width="90" alt=""></a>
                            </div>
                            <div>
                                <a href=""><img src="assets/images/logos/02.png" width="140" alt=""></a>
                            </div>
                        </div>
                    </div>
                    <!--  -->
                </div>
            </div>
            <aside class="uk-width-1-4@m">
                <div class="uk-section">
                    <ul class="uk-sidenav">
                        <li><a href="who-we-are.php">Who we are</a></li>
                        <li><a href="why-travel-with-us.php" class="uk-active">Why travel with us</a></li>
                        <li><a href="your-financial-protection.php">Your financial protection</a></li>
                        <li><a href="booking-with-one-himalaya.php">Booking with One Himalaya</a></li>
                        <li><a href="flight-bookings.php">Flight bookings</a></li>
                        <li><a href="travel-insurance.php">Travel Insurance</a></li>
                        <li><a href="blog.php">Blog</a></li>
                        <li><a href="blog.php">Latest News</a></li>
                        <li><a href="blog.php">Community Projects</a></li>
                        <li><a href="useful-links.php">Useful Links</a></li>
                        <li><a href="faq.php">FAQ</a></li>
                        <li><a href="contact.php">Contact Us</a></li>
                    </ul>
                </div>
            </aside>
        </div>
    </div>
</section>
<!-- section end -->
<?php include('include/footer.php'); ?>